GRFRT(4)

NAME
grfrt - 8-bit color graphics driver

SYNOPSIS
grfrt0 at zbus0
grf1 at grfrt0
ite1 at grf1

DESCRIPTION
The grfrt device driver supports graphics boards with the NCR 77C22E+ chipset. It supports the minimal ioctl's needed to run X11.

HARDWARE
The grfrt interface supports the following ZorroII expansion card:

Retina Z2
    A Zorro II only card. From Macro System, manufacturer 18260, product 6.

FILES
/dev/grf1
    graphics interface special file
/dev/ttye1
    console interface special file for the internal terminal emulator

SEE ALSO
amiga/console(4), amiga/ite(4), amiga/grfconfig(8)

HISTORY
The grfrt interface first appeared in NetBSD 1.0.

BUGS
grfrt does not allow setting graphics modes with amiga/grfconfig(8).